Description

A couple actor icons that aren't correct:

MATLABExpression (this actor currently uses an arrow icon, but it should use the standard MATLAB icon--teal rectangle with the M
in a purple box in one corner)

Actors categorized under "exception control" and "unit test control" should have the general workflow control icon (not blank teal
rectangle).

History

#1 - 05/04/2007 08:37 AM - Kirsten Menger-Anderson

Another actor icon that needs to be changed is StatusChecker. It should have an ExecutionActor icon (blank teal background with the "$_" symbol).

#2 - 05/09/2007 11:12 AM - Kirsten Menger-Anderson

A comment from a user about Model actor icons:
LinearModel actor icon does not have a horizontal arrow (as expected if this actor is part of the Model actor family, which is implied by the actor
name)

#3 - 01/25/2008 10:48 AM - Chad Berkley

added matlab icon and assigned it to the matlab actor

changed icon to "control" icon for the following:
exceptionControl

unitTestControl

NonStrictTest

ThrowModelError

Test

TypeTest

LinearModel is an R-based actor so it has the R icon. | think that fact trumps the fact that it is in the Model Actor family so I'm leaving it as is unless
someone objects.

#4 - 03/27/2013 02:21 PM - Redmine Admin
Original Bugzilla ID was 2834
